@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,600);
.progressbar {
    counter-reset: step;
}

.progressbar li {
    list-style-type: none;
    float: left;
    width: 25%;
    position: relative;
    text-align: center;
}

.progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border: 1px solid #ddd;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: white;
}

.progressbar li:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #ddd;
    top: 25px;
    left: -50%;
    z-index: -1;
}

.progressbar li:first-child:after {
    content: none;
}

.progressbar li.active {
    color: green;
}

.progressbar li.active:before {
    border-color: green;
}

.progressbar li.active + li:after {
    background-color: green;
}

ol.progtrckr {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

ol.progtrckr li {
    display: inline-block;
    text-align: center;
    line-height: 3em;
}

ol.progtrckr[data-progtrckr-steps="2"] li {
    width: 30%;
}

ol.progtrckr[data-progtrckr-steps="3"] li {
    width: 33%;
}

ol.progtrckr[data-progtrckr-steps="4"] li {
    width: 24%;
}

ol.progtrckr[data-progtrckr-steps="5"] li {
    width: 19%;
}

ol.progtrckr[data-progtrckr-steps="6"] li {
    width: 16%;
}

ol.progtrckr[data-progtrckr-steps="7"] li {
    width: 14%;
}

ol.progtrckr[data-progtrckr-steps="8"] li {
    width: 12%;
}

ol.progtrckr[data-progtrckr-steps="9"] li {
    width: 11%;
}

ol.progtrckr li.progtrckr-done {
    color: black;
    border-bottom: 4px solid yellowgreen;
}

ol.progtrckr li.progtrckr-todo {
    color: rgb(0, 0, 0);
    border-bottom: 4px solid rgb(0, 0, 0);
}

ol.progtrckr li.progtrckr-exists {
    color: black;
    border-bottom: 4px solid #ffd400;
}

ol.progtrckr li.progtrckr-pending {
    color: black;
    border-bottom: 4px solid orange;
}

ol.progtrckr li.progtrckr-grey {
    color: black;
    border-bottom: 4px solid lightgray;
}

/* ol.progtrckr li:after {
    content: "\00a0\00a0";
} */

ol.progtrckr li:before {
    position: relative;
    bottom: -1em;
    float: left;
    left: 42%;
    line-height: 1em;
}

@media only screen and (max-width: 623px) {
    ol.progtrckr li:before {
        position: relative;
        bottom: -4.2em;
        float: left;
        left: 37%;
        line-height: 1em;
    }
}
.title {
    position: relative;
    right: 5% !important;
    white-space: nowrap;
}

@media only screen and (max-width: 780px) {
    .title {
        position: relative;
        top: -10px;
        left: -10px;
    }
}
@media only screen and (max-width: 632px) {
    .title {
        position: relative;
        top: -10px;
        left: -10px;
    }
}
@media only screen and (max-width: 532px) {
    .title {
        position: relative;
        top: -10px;
        left: 25px;
    }
}
ol.progtrckr li.progtrckr-done:before {
    content: "\2713";
    font-size: 2.5rem;
    color: rgb(0, 0, 0);
    background-color: white;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: solid;
    border-radius: 100%;
}

ol.progtrckr li.progtrckr-todo:before {
    content: "\2713";
    font-size: 2.5rem;
    color: rgb(0, 0, 0);
    background-color: white;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: solid;
    border-radius: 100%;
}

ol.progtrckr li.progtrckr-exists:before {
    content: "\2713";
    font-size: 2.5rem;

    background-color: #ffd400;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: solid;
    border-radius: 100%;
}

ol.progtrckr li.progtrckr-pending:before {
    content: "\2713";
    font-size: 2.5rem;

    background-color: yellowgreen;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: solid;
    border-radius: 100%;
}

ol.progtrckr li.progtrckr-grey:before {
    content: "\2713";
    font-size: 2.5rem;
    background-color: #c1c1c1;
    height: 2em;
    width: 2em;
    line-height: 2.2em;
    border: solid;
    border-radius: 100%;
}
@media only screen and (max-width: 931px) {
    ol.progtrckr li:before {
        position: relative;
        font-size: 2.5rem;
        float: left;
        left: 80px;
        top: 45px;
        line-height: 1em;
    }
    ol.progtrckr li.progtrckr-done:before {
        content: "\2713";
        font-size: 40px;
        color: rgb(0, 0, 0);
        background-color: white;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-todo:before {
        content: "\2713";
        font-size: 40px;
        color: rgb(0, 0, 0);
        background-color: white;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-exists:before {
        content: "\2713";
        font-size: 40px;

        background-color: #ffd400;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-pending:before {
        content: "\2713";
        font-size: 40px;

        background-color: yellowgreen;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-grey:before {
        content: "\2713";
        font-size: 40px;

        background-color: #c1c1c1;
        height: 2em;
        width: 2em;
        line-height: 2.2em;
        border: solid;
        border-radius: 100%;
    }
}
@media only screen and (max-width: 794px) {
    ol.progtrckr li:before {
        position: relative;
        font-size: 2.5rem;
        float: left;
        left: 60px;
        top: 45px;
        line-height: 1em;
    }
    ol.progtrckr li.progtrckr-done:before {
        content: "\2713";
        font-size: 40px;
        color: rgb(0, 0, 0);
        background-color: white;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-todo:before {
        content: "\2713";
        font-size: 40px;
        color: rgb(0, 0, 0);
        background-color: white;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-exists:before {
        content: "\2713";
        font-size: 40px;

        background-color: #ffd400;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-pending:before {
        content: "\2713";
        font-size: 40px;

        background-color: yellowgreen;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-grey:before {
        content: "\2713";
        font-size: 40px;

        background-color: #c1c1c1;
        height: 2em;
        width: 2em;
        line-height: 2.2em;
        border: solid;
        border-radius: 100%;
    }
}
@media only screen and (max-width: 632px) {
    ol.progtrckr li:before {
        position: relative;
        font-size: 25px;
        float: left;
        left: 40px;
        top: 30px;
        line-height: 1em;
    }
    ol.progtrckr li.progtrckr-done:before {
        content: "\2713";
        font-size: 25px;
        color: rgb(0, 0, 0);
        background-color: white;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-todo:before {
        content: "\2713";
        font-size: 25px;
        color: rgb(0, 0, 0);
        background-color: white;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-exists:before {
        content: "\2713";
        font-size: 25px;

        background-color: #ffd400;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-pending:before {
        content: "\2713";
        font-size: 25px;

        background-color: yellowgreen;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-grey:before {
        content: "\2713";
        font-size: 25px;

        background-color: #c1c1c1;
        height: 2em;
        width: 2em;
        line-height: 2.2em;
        border: solid;
        border-radius: 100%;
    }
}
@media only screen and (max-width: 603px) {
    ol.progtrckr li:before {
        position: relative;
        font-size: 25px;
        float: left;
        left: 40px;
        top: 75px;
        line-height: 1em;
    }
    ol.progtrckr li.progtrckr-done:before {
        content: "\2713";
        font-size: 25px;
        color: rgb(0, 0, 0);
        background-color: white;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-todo:before {
        content: "\2713";
        font-size: 25px;
        color: rgb(0, 0, 0);
        background-color: white;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-exists:before {
        content: "\2713";
        font-size: 25px;

        background-color: #ffd400;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-pending:before {
        content: "\2713";
        font-size: 25px;

        background-color: yellowgreen;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: solid;
        border-radius: 100%;
    }

    ol.progtrckr li.progtrckr-grey:before {
        content: "\2713";
        font-size: 25px;

        background-color: #c1c1c1;
        height: 2em;
        width: 2em;
        line-height: 2.2em;
        border: solid;
        border-radius: 100%;
    }
}
.tick {
    position: relative;
    top: 0.5vh;
}

.text-disabled {
    color: #747474;
}

.main {
    height: auto;
    width: 75vw;
    background-color: linen;
    margin: auto;
    position: relative;
    padding: 3vh;
}

.picture img {
    height: 8vw;
    width: 8vw;
    position: relative;
    top: 1vw;
}

.add {
    background-color: #43a047;
    position: relative;
    top: 3vw;
    right: 2vw;
}

.name {
    font-size: 20px;
}

.details p {
    position: relative;
    top: 1vw;
}

.name i {
    color: blue;
}

td {
    text-align: center;
}

tr {
    border: 2px solid white;
}

.table {
    margin-top: 2vw;
}

.edit {
    background-color: #43a047;
    width: 90%;
    color: #fff !important;
}

.h2.text-center {
    color: lightslategray;
}

.progtrckr.cg {
    margin-top: 20px;
    padding-top: 20px;
    text-align: center;
    justify-content: center;
    margin-left: 20px !important;
    margin-right: auto !important;
    color: #858796;
    width: 100%;
}

.progtrckr.buttons {
    padding-top: 10px;
    /* margin-left: auto; */
    text-align: center;
    color: white !important;
    justify-content: center;
    margin-left: 50px;
}

.progtrckr.buttons.btn {
    border: 0px solid white;
    border-radius: 0;
    margin: 2px;
    color: #fff;
}

.btn-info {
    background-color: orchid;
}

@media only screen and (max-width: 425px) {
    .main {
        width: 100vw;
        height: auto;
    }

    .picture img {
        height: 40vw;
        width: 40vw;
        position: relative;
        left: 5vw;
    }

    .details p {
        position: relative;
        top: 5vw;
    }

    .add {
        position: relative;
        top: 8vw;
    }
}

body {
    background-color: hsl(0, 0%, 90%);
}
#steps {
    width: 505px;
    margin: 50px auto;
}

.step {
    width: 40px;
    height: 40px;
    background-color: white;
    display: inline-block;
    border: 4px solid;
    border-color: transparent;
    border-radius: 50%;

    color: grey;
    font-weight: 600;
    text-align: center;
    line-height: 35px;
}
.step:first-child {
    line-height: 40px;
}
.step:nth-child(n + 2) {
    margin: 0 0 0 100px;
    transform: translate(0, -4px);
}
.step:nth-child(n + 2):before {
    width: 75px;
    height: 3px;
    display: block;
    background-color: grey;
    transform: translate(-95px, 21px);
    content: "";
}
.step:after {
    width: 150px;
    display: block;
    transform: translate(-55px, 3px);

    color: grey;
    content: attr(data-desc);
    font-weight: 400;
    font-size: 13px;
}
.step:first-child:after {
    transform: translate(-55px, -1px);
}
.step.active {
    border-color: hsl(206, 72%, 68%);

    color: hsl(206, 72%, 68%);
}
.step.active:before {
    background: linear-gradient(
        to right,
        hsl(120, 42%, 54%) 0%,
        hsl(206, 72%, 68%) 100%
    );
}
.step.active:after {
    color: hsl(206, 72%, 68%);
}
.step.done {
    background-color: hsl(120, 42%, 54%);
    border-color: hsl(120, 42%, 54%);

    color: white;
}
.step.done:before {
    background-color: hsl(120, 42%, 54%);
}

.qweqwe {
    position: relative;
    color: #000;
    font-weight: bold;
    bottom: 6px;
}
.legend {
    list-style: none;
    margin-top: 50px;
}
.legendmain {
    list-style: none;
    margin-top: 10px;
    /* border: solid 1px; */
    padding: 12px;
    padding-top: 15px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}

.ligend {
    margin: 20px;
    display: inline;
}

.legend .s1 {
    height: 25px;
    width: 25px;
    color: black;
    background-color: rgb(0, 0, 0);
    border: solid 2px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 0px;
}
.legend .green {
    background-color: white;
}
.legend .yellow {
    background-color: #ffd400;
}
.legend .orange {
    background-color: yellowgreen;
}

.legend .hod {
    background-color: #c1c1c1;
}

.legendmain .s1 {
    height: 25px;
    width: 25px;
    color: black;
    background-color: rgb(0, 0, 0);
    border: solid 2px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 0px;
}
.legendmain .green {
    background-color: white;
}
.legendmain .yellow {
    background-color: #ffd400;
}
.legendmain .orange {
    background-color: yellowgreen;
}

.legendmain .hod {
    background-color: #c1c1c1;
}

.qweqwe {
    margin-left: 10px;
}
@media only screen and (max-width: 1481px) {
    .legendmain {
        display: none;
    }
}
@media only screen and (max-width: 2000px) {
    .legend {
        display: none;
    }
}
@media only screen and (max-width: 1481px) {
    .legend {
        display: unset;
    }
}
@media only screen and (max-width: 990px) {
    .form-view.col-lg-4 {
        margin-top: 10px;
    }
}
@media only screen and (max-width: 800px) {
    .legend {
        list-style: none;
        margin-top: 150px;
        flex-direction: column;
        display: flex;
        border: solid 1px;
        width: 65%;
        margin-left: 0px;
    }

    .legend .s1 {
        height: 15px;
        width: 15px;
        color: black;
        border: solid 1px;
        border-radius: 50%;
        display: inline-block;
        margin-right: 0px;
    }
}

/* legend */

@media only screen and (max-height: 725px) {
    .main {
        height: auto;
    }
}

/*Form ProgressBar */

.percentage {
    font-size: 20px;
    margin-left: 20px;
    color: black;
}

progress {
    width: 90%;
    padding: 5px;
}

.fle {
    display: flex;
    flex-direction: row;
}

.subb {
    border-radius: 0%;
    font-size: 16px;
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Roboto", sans-serif;
    margin-bottom: 10px;
}

.progress-bar-outer-div {
    background-color: #fff;
    border-radius: calc(0.35rem - 1px) calc(0.35rem - 1px) 0 0;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.form-progress-heading {
    border-top-left-radius: calc(0.35rem - 1px) calc(0.35rem - 1px) 0 0;
    border-top-right-radius: calc(0.35rem - 1px) calc(0.35rem - 1px) 0 0;
    padding-top: 12px;
    background-color: whitesmoke;
}

.form-progress-heading h5,
.status-info-card h5 {
    margin-bottom: 0px;
    padding-left: 15px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #0743f7;
}

.status-info-card h5 {
    padding-left: 0px !important;
}

.status-info-card .card-header {
    background-color: whitesmoke;
}

.status-info-card {
    width: 100%;
}

.no-padding {
    padding-left: 0.75rem !important;
    padding-right: 0.75rem !important;
}

body {
    overflow-x: hidden;
}

.prog-container {
    text-align: center;
}

.prog-tracker {
    width: 100%;
    padding: 0;
    margin-left: auto !important;
    margin-right: auto !important;
}

.progtrckr.buttons {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-left: auto !important;
    margin-right: auto !important;
}

/* li.btnss::after {
    content: "\00a0\00a0" !important;
}

li.btnss::before {
    content: "\00a0\00a0";
} */

.form-control-buttons {
    position: relative;
    left: 20px;
}

.progtrckr.cg .grade span {
    background-color: #fff;
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 5px;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    border: 1px solid #858796;
    /* border-left: 2px solid #43a047; */
    font-size: 20px;
    color: #4e73df;
    font-weight: 900;
}

.progtrckr.cg .grade span b {
    color: #858796;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    bottom: 2px;
}

.view-as-buttons button{
    width: 100%;
}